/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/writing-gem-child/
 Description:  Twenty Twelve Child Theme
 Author:       Cade Murphy
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelve-child
*/

html {
	min-height: 100%;
	min-width: 100%;
}

body {
	background-color: #2c2c2c;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5rem!important;
}

h1, .h1 {
	font-size: 2.5rem!important;
}

h2, .h2 {
font-size: 2rem!important;
}

h3, .h3 {
font-size: 1.75rem!important;
}

h4, .h4 {
font-size: 1.5rem!important;
}

h5, .h5 {
font-size: 1.25rem!important;
}

h6, .h6 {
font-size: 1rem!important;
}

#page {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
}

#masthead, .introduction, .listing-grid, footer > section {
	max-width: 960px;
	padding-left: 15px;
	padding-right: 15px;
	margin: auto;
}

* {
	line-height: 1.5;
}

p {
	padding-bottom: 15px;
}

.gp-image img {
	max-width: 100%;
	max-height: 100%;
	width: 100%;
}

.gp-image a {
	display: table;
	content: "";
	max-width: 100%;
	min-width: 100%;
	width: 100%;
	text-align: center;
}

.gp-info {
	padding: 0px 15px;
}

.gp-info > span:first-child {
	float: left;
	color: #505050;
	font-style: italic;
}

.gp-info > span:last-child {
	float: right;
}

.gp-price {
	text-align: right;
	color: green;
}

.gp-button, .gp-title {
	text-align: center;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

.gp-brief {
	text-align: center;
	-webkit-box-flex: 3;
	    -ms-flex: 3;
	        flex: 3;
}

.gp-display-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	height: 100%;
}

.gp-brl {
	color: red;
}

.gp-listing {
	padding: 15px 0; 
	border-bottom: 1px solid #ededed;
	height: 100%;
}

.gp-listing:last-child {
	border-bottom: none;
}

.gp-button a:not([href]):not([tabindex]) {
	color: white;
}

.gp-listing {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}

.gp-promote {
	background-color: #fffae5;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}

.listing-grid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding-top: 30px;
	padding-bottom: 60px;
}

.introduction {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	font-size: 14px;
	flex-direction: column;
}

.introduction img {
	border: 1px solid #ededed;
	padding: 5px;
}

.introduction-text {
	padding: 10px 20px;
}

.introduction-caption {
	font-size: 12px;
	color: #666;
}

footer {
	padding: 30px 0;
	font-size: 13px;
	background-color: #2c2c2c;
	color: white;
}

.gp-footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.gp-footer > div {
	padding: 15px;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

.gp-footer .h5 {
	font-style: italic;
}

.gp-footer a {
	word-break: break-word;
}

.post-header {
	text-align: center;
	padding: 40px 0;
}

.post-subtitle {
	font-size: 26px;
	margin-bottom: 10px;
	text-decoration: underline;
}

.post > section {
	padding-bottom: 20px;
}

.post > section:last-child {
	border-top: 1px solid #ededed;
}

.enquiry h1, .enquiry h2, .enquiry h3, .enquiry h4 {
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.2;
	color: inherit;
}

.enquiry h1 {
	font-size: 24px;
}

.additional_inf {
	text-align: center;
}

.enquiry-data {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 20px 0;
	text-align: center;
}

.enquiry-data > div {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

.enquiry-form {
	padding: 20px 0;
}

.enquiry-form > div {
	padding-bottom: 15px; 
}

.enquiry-form select {
	width: 172px;
}

.enquiry-form textarea {
	min-height: 250px;
	min-width: 350px;
	max-height: 500px;
}

.gp-top-bar, .gp-top-menu {
	width: 100%;
}

.gp-top-bar {
	background-color: #2e2e2e;
}

.gp-top-menu {
	background-color: #21759b;
	border-top: 5px solid #288ebd;
}

.gp-top-menu .gp-top-list {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.gp-top-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.gp-top-list a {
	padding: 15px;
	font-size: 15px;
	color: white;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.gp-top-bar .gp-top-list div:first-child {
	padding-left: 0;
}

.gp-width {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.gp-phone {
	background-image: url("img/phone.png");
	background-size: contain;
	width: 25px;
	height: 25px;
}

.gp-email {
	background-image: url("img/email.png");
	background-size: contain;
	width: 32px;
	height: 22px;
	margin-top: 2px;
}

.gp-fb {
	background-image: url("img/fb-logo.svg");
	background-size: contain;
	width: 25px;
	height: 25px;
}

.gp-top-bar-caption {
	padding-left: 10px;
}

.post-content {
	padding: 30px 0px 60px 0px;
}

.listing-navigation {
	background-color: #21759b;
	color: white;
	font-size: 15px;
	padding: 15px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	max-width: 930px;
	margin: auto;
}

.listing-navigation-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 15px 0;
}

.listing-navigation-top > div {
	cursor: pointer;
	padding: 15px;
}

.listing-navigation-top .gp-nav-selected, .gp-menu-item-selected {
	background-color: #288ebd;
}

.listing-navigation-top > div:hover, .gp-menu-item:hover {
	background-color: #247ea8;
}

.gp-nav-caption {
	font-style: italic;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: right;
}

.gp-nav-select {
	text-align: center;
	padding: 15px 0;
}

.gp-nav-select select {
	padding: 15px;
	background-color: #21759b;
	color: white;
	border-radius: 0;
}

.gp-nav-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.gp-width, .gp-nav-container, .gp-nav-caption, .gp-nav-select, .listing-navigation-top, .gp-single-container {
	padding: 0 15px;
}

.gp-listing-hide {
	display: none;
}

.gp-finance-img {
	display: flex;
}

.gp-finance-img a {
	display: inline-block;
}

.gp-finance-img a:last-child {
	padding-left: 5px;
}

.gp-finance-img img {
	width: 100%;
	height: 100%;
	max-width: 300px;
}

.post-content-container {
	padding-bottom: 30px;
}

.post-content ul {
	list-style: disc outside none!important;
	padding-left: 40px!important;
	margin-bottom: 14px!important;
}

@media only screen and (max-width: 765px) {
	.introduction {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
	
	.gp-listing > .row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	.gp-listing .col-4 {
		-webkit-box-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
		max-width: 100%;
	}
	
	.gp-listing .col-8 {
		-webkit-box-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
		max-width: 100%;
	}
	
	.gp-button {
		overflow: hidden;
	}
	
	.gp-brief {
		font-size: 1rem;
		margin-bottom: 20px;
	}
	
	.flex-control-nav {
		bottom: -50px!important;
	}

	.btn-hide {
		display: none;
	}

	.listing-grid {
		max-width: 420px;
	}
}

@media only screen and (max-width: 650px) {
	.gp-nav-container {
		padding: 0;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		width: 320px;
	}

	.gp-nav-container > * {
		-webkit-box-flex: 1;
		    -ms-flex: auto;
		        flex: auto;
		padding: 5px;
	}

	.gp-nav-caption {
		display: none;
	}

	.gp-nav-hide {
		display: none;
	}

	.gp-nav-select select {
		width: 140px;
	}

	.gp-top-menu a, .gp-top-bar a {
		font-size: 12px;
		padding: 10px;
		text-align: center;
	}
}

@media only screen and (max-width: 515px) {
	.gp-top-list .gp-top-bar-caption {
		display: none;
	}
}
